# Generated by Django 4.1.2 on 2023-11-01 20:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='general_privacy_policy',
            field=models.BooleanField(default=False),
        ),
    ]
